Results 1 to 2 of 2

Thread: Need help, R4i 1.4.1 card not working with DSi version 1.4.4U.

  1. #1
    New Member
    Join Date
    Sep 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need help, R4i 1.4.1 card not working with DSi version 1.4.4U.

    Hi,

    I recently updated my Nintendo DSi to 1.4.4U, and I updated my R4i 1.4.1 WiFi to the Kernel 1.61b English from R4 R4i SDHC Revolution for NDSi/NDSL/NDS R4i Cards R4 Cards.

    The error it says when I try to load up my R4i is:

    "An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting".

    I made sure I got the update for my card. I already reformatted my card and my DSi. I am running out of ideas of what to do.

    Is there a way I can make my R4i card work with my DSi again?

    My R4i card is the one marked with 1.4.1 and it is a WiFi logo on there as well. In the best it has worked flawlessly.
    Last edited by bmarlo; 09-17-2012 at 09:37 PM. Reason: Removed outside link.

  2. #2
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    254
    Thanks
    7
    Thanked 64 Times in 53 Posts
    LoL, this is the third time i reply this question, you made a mistake, you should not update your DSi before you update your flashcart. now you need to get a DS console to update your flashcart, you can not only use the latest firmware. pls see the guide here: Video Tutorial: How to update r4i sdhc flashcart for nintendo 3DS V4.2.0-9 and Dsflashcart News - How to update your R4i sdhc 3DS flashcard firmware with V1.56b-dsflashcart.com
    Do yourself a favor, don't buy crappy flashcarts.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •